1

Installing unsupported software related to electronics and design

view story
linux-howto

http://crunchbang.org – Looks like I run out of luck... I get >> Error: Package dependency can't be satisfied. kdelibs4c2a (>= 4:3.5.9)Any suggestions? (HowTos)